.button {
  height: 36px;
  padding: 0 15px;
  border: 0;
  font-size: 14px;
  font-weight: bold;
  color: $button-clr;
  background-color: $button-bg;
  cursor: pointer;

  &:hover {
    background-color: darken($button-bg, 5%);
  }
}
